`<epigraph>` | (epigraph) contains a quotation, anonymous or attributed, appearing at the start of a section or chapter, or on a title page.
Attributes: |
Example |
    <epigraph LANG=lat>
    <cit><bibl>Lucret.</bibl>
    <quote><l part=f>petere inde coronam,
    </l><l>Vnde prius nulli velarint tempora Musae.
    </l></quote></cit>
    </epigraph>
Note |
Tagset | base tag set for common core features
Class | divbot, divtop, fmchunk, tpParts
Filename | `teistr2`
Parents | back body castList div div0 div1 div2 div3 div4 div5 div6 div7 epilogue front group lg opener performance prologue titlePage
Children | TEI...end ab bibl biblFull biblStruct camera caption castList cit eTree entry entryFree event graph kinesic l label lg lg1 list listBibl move note p pause q quote shift sound sp stage superentry tech termEntry tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT epigraph      - -  (%component.seq;)                  >
    <!ATTLIST epigraph           %a.global                          >
See | 7.2.4 ; 7.2 ; 7.5

Back to index